@charset "utf-8";
.content-inner.full {
  width: 100%;
}
.mainvisual-news {
  /*background: url(../img/img_main_news.jpg) no-repeat 50%;
  background-size: cover;
  height: 350px;*/
  width: 100%;
}
.mainvisual-news img{
  width: 100%;
  height: auto;
}
.mainvisual-news .title-mainvisual {
  padding-top: 8.75%;
  margin-bottom: 21px;
  font-size: 48px;
  color: #fff;
  letter-spacing: -.8px;
}
.mainvisual-news .text-01 {
  color: #fff;
  font-size: 18px;
  letter-spacing: .5px;
}
.under-weigh-line {
  width: 100%;
  text-align: center;
  display: block;
  padding: 100px 0 50px;
}
.under-weigh-line.ico-h3 {
  padding-top: 104px;
  padding-bottom: 51px;
}
.under-weigh-line .inner {
  font-size: 32px;
  font-weight: 700;
  border-bottom: 3px solid #e10000;
  display: inline-block;
  padding-bottom: 8px;
  letter-spacing: 2.5px;
}
.ico-h3 {
  padding-top: 67px;
  padding-bottom: 47px;
}
.ico-h3 .ico-02:after {
  content: "";
  width: 50px;
  height: 34px;
  background: url(../img/ico-01.svg) no-repeat;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 42px;
  margin: auto;
}
.ico-h3 h3 {
  letter-spacing: -.5px;
}
.ico-h3 h2,.ico-h3 h3 {
  font-size: 36px;
  position: relative;
  text-align: center;
}
.ico-h3 h2 {
  letter-spacing: 2px;
}
ul.column.col4 {
  margin-left: -16px;
  margin-right: -16px;
  text-align: center;
}
ul.column.col4 li {
  width: 25%;
  padding: 0 16px;
  float: left;
  margin-bottom: 50px;
  display: inline-block;
  text-align: left;
  vertical-align: top;
}
ul.column.col4 li .inner {
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  background: #fff;
}
ul.column.col4 li .inner,ul.column.col4 li .inner a {
  display: block;
  height: 100%;
}
ul.column.col4 li .inner a:hover {
  background: hsla(44,16%,49%,.2);
  transition: all .2s ease;
}
ul.column.col4 li .inner a:hover img {
  opacity: .8;
}
ul.column.col4 li .inner .box-colum-txt {
  padding: 7px 18px;
}
@media only screen and (max-width: 640px) {
	ul.column.col4 li .inner .box-colum-txt {
		padding-top: 20px;
	}
}
ul.column.col4 li .inner .box-colum-txt .txt-title span {
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  color: #fff;
  background: #918769;
  padding: 2px 7px;
}
ul.column.col4 li .inner .box-colum-txt .txt-intro {
  padding: 7px 0 10px;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  line-height: 1.4rem;
}
ul.column.col4 li .inner .box-colum-txt .date {
  font-size: 12px;
  color: #918769;
  margin-bottom: 20px;
  padding: 1px 0 2px;
}
.sp {
  display: none;
}
@media only screen and (max-width:767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .mainvisual-news {
    position: relative;
  }
  .mainvisual-news .contents-inner {
    height: 100%;
    display: block;
    padding: 0;
    width: 100%;
  }
  .mainvisual-news .title-mainvisual {
    padding-top: 0;
    padding-left: 42px;
    padding-right: 15px;
    position: absolute;
    display: block;
    margin: 60px auto 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    font-size: 6.7vw;
  }
  .mainvisual-news .text-01 {
    position: absolute;
    top: 100%;
    background: #eeede9;
    margin-left: 0;
    margin-right: 0;
    font-size: 12px;
    padding: 20px;
    color: #918769;
    width: 100%;
  }
  .under-weigh-line.ico-h3 {
    padding-top: 175px;
  }
}
@media only screen and (max-width:640px) {
  .mainvisual-news {
    background: url(../img/img_main_news_sp.jpg) no-repeat 50%;
    background-size: 100%;
    height: auto;
  }
  .under-weigh-line.first {
    padding: 110px 0 70px;
  }
  .under-weigh-line.first .inner {
    font-size: 16px;
  }
  .mainvisual-news .text-01 {
    top: 100%;
  }
  ul.column.col4 {
    margin-bottom: -30px;
  }
  ul.column.col4 li {
    height: auto!important;
    width: 100%;
  }
  ul.column.col4 li a {
    display: block;
  }
  ul.column.col4 li a img {
    width: 100%;
  }
}
@media only screen and (max-width:414px) {
  .mainvisual-news .title-mainvisual {
    padding-left: 30px;
    padding-right: 30px;
  }
  .ico-h3 h3 {
    font-size: 28px;
  }
}
@media only screen and (max-width:300px) {
  .under-weigh-line.first {
    margin-top: 10%;
  }
  .ico-h3 h3 {
    font-size: 22px;
  }
}
@media only screen and (max-width:230px) {
  .under-weigh-line.first {
    margin-top: 28%;
  }
  .ico-h3 h3 {
    font-size: 20px;
  }
}
.main-content {
	background: url(../img/bg.jpg) repeat;
	padding-bottom: 80px;
}
@media only screen and (max-width: 640px)
{
	.main-content {
		padding-bottom: 55px;
	}
}
.wrap_center {
	width: 300px;
	padding: 0;
  margin: 15px auto 0 auto;
}
@media only screen and (max-width: 640px){
	.wrap_center {
		width: 100%;
		padding: 0;
	}
}
.link_center {
	padding: 40px 32px 40px 15px;
  display: table;
  border: 1px solid #707070;
  margin: 0 auto;
  background-color: #fff;
  background-image: url(/shared/img/svg/ar08.svg);
  background-repeat: no-repeat;
  background-position: center right 15px;
  text-align: center;
  height: 76px;
  width: 100%;
}
@media only screen and (max-width: 480px) {
	.link_center {
		padding: 30px 32px 30px 15px;
	}
}
@media only screen and (max-width: 320px) {
	.link_center {
		padding: 20px 32px 20px 15px;
	}
}
.link_center:hover {
	text-decoration: none;
  background-color: #777674;
  color: #fff;
  background-image: url(/shared/img/svg/ar02.svg);
}
.link_center p {
	display: table-cell;
	vertical-align: middle;
}
.return-top {
  display: table;
  padding-bottom: 12px;
  width: 100%;
}

.return-top span {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}

.return-top span a {
  padding-right: 10px;
  background: url(/shared/img/svg/cur02.svg)no-repeat center right;
  background-size: 7px 13px;
  font-weight: bold;
  font-size: 14px;
}